package com.yifu.cloud.plus.v1.yifu.insurances.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.*;

import java.io.Serializable;

/**
 * @author zhaji
 * @description 保险公司实体
 * @date 2022-07-18 14:12:35
 */
@Data
@TableName("t_insurance_company")
@EqualsAndHashCode()
@Schema(description = "保险公司实体类")
public class TInsuranceCompanyInfo  implements Serializable {

	private static final long serialVersionUID = 1L;
	/**
	 * 保险公司id
	 */
	private String id;

	/**
	 * 保险公司名称
	 */
	private String companyName;

	/**
	 * 保险公司地址
	 */
	private String companyAddress;

	/**
	 * 对接人
	 */
	private String companyDocking;

	/**
	 * 创建人
	 */
	private String createBy;

	/**
	 * 创建人姓名
	 */
	private String createName;

	/**
	 * 创建时间
	 */
	private String createTime;

	/**
	 * 更新人
	 */
	private String updateBy;

	/**
	 * 更新时间
	 */
	private String updateTime;

	/**
	 * 删除标志
	 */
	private String deleteFlag;













}
