package com.yifu.cloud.plus.v1.yifu.insurances.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.io.Serializable;

/**
 * @author zhaji
 * @description 费率实体类
 * @date 2022-07-18 15:48:24
 */
@Data
@TableName("t_insurance_type_rate")
@EqualsAndHashCode()
@Schema(description = "费率实体类")
public class TInsuranceTypeRate implements Serializable {

	private static final long serialVersionUID = 1L;
	/**
	 * 费率id
	 */
	private String id ;

	/**
	 * 险种id
	 */
	private String insuranceTypeId ;

	/**
	 * 月数
	 */
	private String month ;

	/**
	 * 费率
	 */
	private String rate ;

}
