package com.yifu.cloud.plus.v1.yifu.insurances.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.*;

import java.io.Serializable;

/**
 * @author zhaji
 * @description 险种实体类
 * @date 2022-07-18 14:00:42
 */
@Data
@TableName("t_insurance_type")
@EqualsAndHashCode()
@Schema(description = "险种实体类")
public class TInsuranceTypeInfo  implements Serializable {

	private static final long serialVersionUID = 1L;
	/**
	 * 险种id
	 */
	private String	id;

	/**
	 * 险种名称
	 */
	private String	name;

	/**
	 * 保险公司主键ID
	 */
	private String	insuranceCompanyId;

	/**
	 * 收款单位名称
	 */
	private String	receiptUnitName;

	/**
	 * 收款银行名称
	 */
	private String	bankName;

	/**
	 * 收款银行账号
	 */
	private String	bankNo;

	/**
	 * 创建时间
	 */
	private String createTime;

	/**
	 * 创建人
	 */
	private String createBy;

	/**
	 * 更新时间
	 */
	private String updateTime;

	/**
	 * 更新人
	 */
	private String updateBy;

	/**
	 * 删除标志
	 */
	private String deleteFlag;
}
