package com.yifu.cloud.plus.v1.yifu.insurances.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.*;

import java.io.Serializable;

/**
 * @author zhaji
 * @description 购买标准表
 * @date 2022-07-18 14:52:03
 */
@Data
@TableName("t_insurance_type_standard")
@EqualsAndHashCode()
@Schema(description = "购买标准实体类")
public class TInsuranceTypeStandardInfo implements Serializable {

	private static final long serialVersionUID = 1L;

	/**
	 * 购买标准id
	 */
	private String id ;

	/**
	 * 险种ID
	 */
	private String insuranceTypeId ;

	/**
	 * 购买标准
	 */
	private String buyStandard ;

	/**
	 * 类型
	 */
	private String type ;

	/**
	 * 医疗额度
	 */
	private String medicalQuota ;

	/**
	 * 身故或残疾额度
	 */
	private String dieDisableQuota ;


}
